/*
Colorblind safe color palette from colorbrewer2.org.
#d7191c - Red
#fdae61 - Orange
#ffffbf - Off Yellow
#abd9e9 - Light Blue
#2c7bb6 - Blue
*/
body {
  background-color: #ffffbf;
color:#abd9e9;
text-align:center;
}
h1 {
  color:#f7f7f7;
    padding: 5px;
    margin: 0;
}
#body-container {
  background-color:#f7f7f7;
  max-width: 1000px;
  margin: auto;
  min-height:100vh;
  border: 2px solid #f7f7f7;
  border-radius:25px;
  overflow: hidden;
}
#header {
  background-color:#0571b0;
}
#profile-picture {
  float:left;
}
#welcome-text {
  padding-top:25px;
  font-size:25px;
}
#research-interests {
  text-align: left;
  font-size:25px;
  position: relative;
  left:50px;
}
#copyright {
  bottom: 20px;
  margin: 0;
  padding: 0;
  text-align: center;
  position: relative;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}
#webmap-reviews {     text-align: left;      font-size: 25px;      position: relative;
}
